L’Hebdo WordPress : WordPress 3.2 – Webschool Bourges – Alerte sécurité

WordPress 3.2 en RC1

La première Release Candidate de WordPress 3.2 est sortie peu de temps après la publication de mon précédent hebdo, donc voici la news, un peu réchauffée, j’avoue ! Voici un petit récapitulatif des nouveautés à attendre de cette version par Geekeries.

Être prêt pour WordPress 3.2

On vous l’a déjà dit à de nombreuses reprises, mais une fois n’est pas coutume… alors à l’approche de la sortie de WordPress 3.2, voici quels sont les équipements serveurs requis pour que la mise à jour se passe bien.

Sessions « cahier de vacances » à la Webschool Bourges

La Webschool Bourges propose régulièrement des ateliers gratuits autour de sujets de l’actualité numérique et permet un partage des connaissances, des pratiques, des usages et enjeux du Web et du Web 2.0. La dernière session avant l’été se déroulera le 30 juin 2011 à la Chambre de Commerce et d’Industrie de Bourges. Ces sessions n’ont aucun but commercial, mais un unique objectif, celui du partage des connaissances. C’est dans un esprit très proche de ce que les WordCamps proposent que ce déroulent donc ces ateliers. J’aurai l’honneur de participer et d’animer l’un d’entre eux lors de cette prochaine séance.

Un cadeau WordPress pour la fête des pères

Eh oui ! certaines petites filles bien intentionnées font des petits cadeaux sympathiques à leur papa WordPress addict ! C’est ce qu’a vécu Dougal Campbell…

[Alerte sécurité] WordPress Event Manager victime d’une faille

Attention ! si vous êtes un possesseur de l’extension WordPress Event Manager, lisez ceci ! Prudence donc… un sage conseil est de la désactiver pour l’instant.

Les 10 erreurs à éviter par les « gros thémeurs »

WordPress Jedi nous donne 10 erreurs que les gros créateurs de thèmes devraient éviter.

Un site WordPress de presse avec Google Docs

Si vous cherchiez à utiliser Google Docs et WordPress simultanément pour réaliser votre site d’actualités, voici comment faire.

Google vous dit si vous êtes à jour

Certains utilisateurs de WordPress et de Google Webmaster Tools ont eu la surprise de recevoir un e-mail d’alerte de la part de Google les invitant à mettre à jour leur installation de WordPress. Voici comment cela a été rendu possible.

4 sites gouvernementaux américains sous WordPress

Matt publie sur son blog une liste de 4 nouveaux sites du gouvernement américain qui sont passés sous WordPress. De plus en plus d’administrations qu’elles soient centrales, locales, françaises ou non font le choix de WordPress. Le fruit du hasard ? pas si sur…

Comment s’amuser un peu avec les Types de Contenus Personnalisés ?

C’est facile, il suffit de suivre les conseils de Yoast qui détaille quelques unes de ses trouvailles !

Analyse de quelques sites de supports et services premium WordPress

Smashing magazine a réalisé une étude complète sur les modèles de quelques services et sites de  supports premium autour de WordPress.

L'auteur :

Membre du staff de WordPress Francophone

- Mon site web et mon blog perso : www.benoitcatherineau.info
- Suivez-moi sur Twitter : @benkenobi07

Informations annexes à l'article

Cet article a été publié le Mardi 21 juin 2011 à 7:59 et est classé dans Astuces, Développement, Extensions, Thèmes, WordPress, WordPress underground.

Vous pouvez en suivre les commentaires par le biais du flux RSS 2.0.

Les commentaires et pings sont fermés.

Article lu 8 468 fois.

Méta

1 étoile2 étoiles3 étoiles4 étoiles5 étoiles (No Ratings Yet)
Loading ... Loading ...
Imprimer cette article Envoyer cet article à un ami

2 commentaires

  1. Bonjour,
    Je commente le point « Alerte sécurité ».
    Il est rare d’en voir ici, et d’un autre côté, Zataz en fait tout un foin comme si c’était WordPress qui était touché (le titre à été modifié à ma demande, c’était « SQLi pour la grande famille des WordPress » ce qui est faux).
    Je me permets donc d’ajouter que tous les jours je peux trouver des extensions vulnérables, je préviens les auteurs, je crée des articles pour informer les utilisateurs, je les tweets.
    Début juillet je devrait pouvoir poster les derniers plugins vulnérables.

    Je commente aussi les 4 .gov sous WordPress et rejoins le point sécurité.
    C’est bien d’être sous WP mais la 2.8.6 c’est fini … idem pour les plugins installés et non à jour.

    Fou non ?

  2. BoiteaWeb > Merci pour les précisions sur l’alerte de sécurité.

    Concernant les .gov, je n’avais pas poussé l’analyse si loin… effectivement c’est dommage. S’ils utilisent Webmaster Tools ils auront donc eu l’alerte de mise à jour :p

Les commentaires sont fermés.

écrire un commentaire

Aucun rétrolien